<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Tue Apr 28 15:50:15 CEST 2020 -->
<title>Uses of Interface org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline.CH_HwComputingResource</title>
<meta name="date" content="2020-04-28">
<link rel="stylesheet" type="text/css" href="../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Interface org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline.CH_HwComputingResource";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/CH_HwComputingResource.html" title="interface in org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../index.html?org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/class-use/CH_HwComputingResource.html" target="_top">Frames</a></li>
<li><a href="CH_HwComputingResource.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h2 title="Uses of Interface org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline.CH_HwComputingResource" class="title">Uses of Interface<br>org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline.CH_HwComputingResource</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/CH_HwComputingResource.html" title="interface in org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline">CH_HwComputingResource</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline">org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline.impl">org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline.util">org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline.util</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList"><a name="org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/CH_HwComputingResource.html" title="interface in org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline">CH_HwComputingResource</a> in <a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/package-summary.html">org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/package-summary.html">org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline</a> that return <a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/CH_HwComputingResource.html" title="interface in org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline">CH_HwComputingResource</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/CH_HwComputingResource.html" title="interface in org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline">CH_HwComputingResource</a></code></td>
<td class="colLast"><span class="typeNameLabel">HardwareBaselineFactory.</span><code><span class="memberNameLink"><a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/HardwareBaselineFactory.html#createCH_HwComputingResource--">createCH_HwComputingResource</a></span>()</code>
<div class="block">Returns a new object of class '<em>CH Hw Computing Resource</em>'.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline.impl">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/CH_HwComputingResource.html" title="interface in org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline">CH_HwComputingResource</a> in <a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/impl/package-summary.html">org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline.impl</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/impl/package-summary.html">org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline.impl</a> that implement <a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/CH_HwComputingResource.html" title="interface in org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline">CH_HwComputingResource</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/impl/CH_HwComputingResourceImpl.html" title="class in org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline.impl">CH_HwComputingResourceImpl</a></span></code>
<div class="block">An implementation of the model object '<em><b>CH Hw Computing Resource</b></em>'.</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/impl/package-summary.html">org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline.impl</a> that return <a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/CH_HwComputingResource.html" title="interface in org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline">CH_HwComputingResource</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/CH_HwComputingResource.html" title="interface in org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline">CH_HwComputingResource</a></code></td>
<td class="colLast"><span class="typeNameLabel">HardwareBaselineFactoryImpl.</span><code><span class="memberNameLink"><a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/impl/HardwareBaselineFactoryImpl.html#createCH_HwComputingResource--">createCH_HwComputingResource</a></span>()</code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline.util">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/CH_HwComputingResource.html" title="interface in org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline">CH_HwComputingResource</a> in <a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/util/package-summary.html">org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline.util</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/util/package-summary.html">org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline.util</a> with parameters of type <a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/CH_HwComputingResource.html" title="interface in org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline">CH_HwComputingResource</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/util/HardwareBaselineSwitch.html" title="type parameter in HardwareBaselineSwitch">T</a></code></td>
<td class="colLast"><span class="typeNameLabel">HardwareBaselineSwitch.</span><code><span class="memberNameLink"><a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/util/HardwareBaselineSwitch.html#caseCH_HwComputingResource-org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline.CH_HwComputingResource-">caseCH_HwComputingResource</a></span>(<a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/CH_HwComputingResource.html" title="interface in org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline">CH_HwComputingResource</a>&nbsp;object)</code>
<div class="block">Returns the result of interpreting the object as an instance of '<em>CH Hw Computing Resource</em>'.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../../../../org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/CH_HwComputingResource.html" title="interface in org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../index.html?org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/class-use/CH_HwComputingResource.html" target="_top">Frames</a></li>
<li><a href="CH_HwComputingResource.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
